/**
 * 文件：ValidCodeForm.java
 * 版本：1.0.0
 * 日期：
 * Copyright &reg;
 * All right reserved.
 */
package com.mortals.xhx.base.system.valid.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.valid.model.ValidCodeEntity;
import com.mortals.xhx.base.system.valid.model.ValidCodeQuery;

/**
 * <p>Title: 验证码信息</p>
 * <p>Description: ValidCodeForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author
 * @version 1.0.0
 */
public class ValidCodeForm extends BaseCRUDFormLong<ValidCodeEntity> {
    private ValidCodeEntity entity = new ValidCodeEntity();
    private ValidCodeQuery query = new ValidCodeQuery();

    public ValidCodeForm() {

    }

    @Override
    public ValidCodeEntity getEntity() {
        return entity;
    }


    public void setEntity(ValidCodeEntity entity) {
        this.entity = entity;
    }

    @Override
    public ValidCodeQuery getQuery() {
        return query;
    }

    public void setQuery(ValidCodeQuery query) {
        this.query = query;
    }
}